package com.bestitguys.glancetest.work

import android.annotation.SuppressLint
import android.content.Context
import androidx.work.WorkerParameters

class WidgetWorker(
    appContext: Context,
    workerParams: WorkerParameters,
): CoroutineWorkerCompat(appContext, workerParams) {

    companion object{
        const val TAG = "WidgetWorker"
    }

    @SuppressLint("MissingPermission")
    override suspend fun doWork(): Result {

        return Result.success()
    }
}